[Bug 136561] kde-guidance needs sipconfig python module

Mikael Gerdin mikael.gerdin at gmail.com
Sat Sep 1 11:20:35 UTC 2007


Public bug reported:

Binary package hint: kde-guidance

The "mountconfig" app in kde-guidance needs the python module
sipconfig.py to start, but kde-guidance does not depend on python-
sip4-dev which contains this python module.

Steps to reproduce:
uninstall python-sip4-dev
try to run "mountconfig" and get the following error message:
Traceback (most recent call last):
  File "/usr/bin/mountconfig", line 37, in <module>
    from fuser import *
  File "/usr/share/python-support/kde-guidance/fuser.py", line 27, in <module>
    import kdedesigner
  File "/var/lib/python-support/python2.5/kdedesigner.py", line 18, in <module>
    import qtuicompiler
  File "/var/lib/python-support/python2.5/qtuicompiler.py", line 20, in <module>
    import pyqtconfig
  File "/usr/lib/python2.5/site-packages/pyqtconfig.py", line 24, in <module>
    import sipconfig
ImportError: No module named sipconfig

Steps to fix:
install package python-sip4-dev

** Affects: kde-guidance (Ubuntu)
     Importance: Undecided
         Status: New

-- 
kde-guidance needs sipconfig python module
https://bugs.launchpad.net/bugs/136561
You received this bug notification because you are a member of Kubuntu
Team, which is a bug contact for kde-guidance in ubuntu.




More information about the kubuntu-bugs mailing list